<ion-content>
    <ion-grid>
        <ion-row>
            <ion-col class='ion-text-center'>
                <ion-img class='logo' src='../../assets/logos/sinfondo.png'></ion-img>
            </ion-col>
        </ion-row>
        <ion-row>
            <ion-col size='3'></ion-col>
            <ion-col size='6' class='ion-text-center'>
                <ion-button color='morado' (click)='navigate("calendario")'>Eventos</ion-button>
            </ion-col>
            <ion-col size='3'></ion-col>

        </ion-row>
        <ion-row>
            <ion-col size='3'></ion-col>

            <ion-col size='6' class='ion-text-center'>
                <ion-button color='morado' (click)='navigate("galeria")'>Galería de Fotos</ion-button>
            </ion-col>
            <ion-col size='3'></ion-col>

        </ion-row>
    </ion-grid>
</ion-content>